## format format |

## Synopsis

                        FoPropertyFormat;
                        FoPropertyFormatClass;
    FoProperty*         fo_property_format_new              (void);
    FoProperty*         fo_property_format_get_initial      (void);

## Description

## Details

### FoPropertyFormat

    typedef struct _FoPropertyFormat FoPropertyFormat;

### FoPropertyFormatClass

    typedef struct _FoPropertyFormatClass FoPropertyFormatClass;

### fo_property_format_new ()

    FoProperty*         fo_property_format_new              (void);

Creates a new FoPropertyFormat initialized to default value.

Returns : | the new FoPropertyFormat.

### fo_property_format_get_initial ()

    FoProperty*         fo_property_format_get_initial      (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.